Categories:
  - Development
  - Guardian Project
License: GPL-3.0-or-later
AuthorName: Guardian Project
AuthorEmail: support@guardianproject.info
AuthorWebSite: https://guardianproject.info
WebSite: https://dev.guardianproject.info/projects/checkey
SourceCode: https://gitlab.com/guardianproject/checkey
IssueTracker: https://gitlab.com/guardianproject/checkey/issues
Translation: https://hosted.weblate.org/projects/guardianproject/checkey/
Liberapay: GuardianProject
OpenCollective: GuardianProject

AutoName: Checkey

RepoType: git
Repo: https://gitlab.com/guardianproject/checkey.git
Binaries: https://guardianproject.info/releases/Checkey-%v.apk

Builds:
  - versionName: 0.1.1
    versionCode: 101
    commit: 0.1.1

  - versionName: 0.1.2
    versionCode: 102
    disable: does not verify, META-INF/BUILD.MF is different
    commit: 0.1.2

  - versionName: 0.1.3
    versionCode: 103
    disable: build output is not a valid apk file
    commit: 0.1.3

AllowedAPKSigningKeys: f006a20481c71a690de02e385ab0c9fa4ac1245240f68102682703ba0656867a

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 0.1.3
CurrentVersionCode: 103
